BSON_ITER_TIME_T(3)

SYNOPSIS

            time_t
            bson_iter_time_t (const bson_iter_t *iter);

PARAMETERS

    •   iter: A bson_iter_t.

DESCRIPTION

The bson_iter_time_t() function shall return the number of seconds since the UNIX epoch, as contained in the BSON_TYPE_DATE_TIME element.

RETURNS

A time_t containing the number of seconds since the UNIX epoch.

AUTHOR
MongoDB, Inc

COPYRIGHT
2009-present, MongoDB, Inc.